Subject: [tsv-area] Congestion Transparency (re-ECN Bar BoF) Agenda

From: Bob Briscoe <[email-masked]>
Date: Thu, 30 Jul 2009 06:32:27 +0100

Folks,

     * When Thu 30 Jul '09, 15:10-16:10 (CEST)
     * Rm 501 @ Stockholm IETF
     * No remote audio available in room (recording will be attempted).
     * No jabber

Pls bash proposed agenda:
<http://trac.tools.ietf.org/area/app/trac/wiki/BarBofs/IETF75/re-ECN>

Cheers

bob

________________________________________________________________
Bob Briscoe,               Networks Research Centre, BT Research